<ion-card *ngIf="show" class="error-card">
  <div class="card-content">
    <div class="header-container">
      <div class="header">
        {{ title }}
      </div>
      <div class="subheader">{{ content }}</div>
    </div>
  </div>
</ion-card>
